Bug 259175 - devel/hwloc2: Update to 2.5.0
Summary: devel/hwloc2: Update to 2.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on: 259540
Blocks:
  Show dependency treegraph
 
Reported: 2021-10-14 22:51 UTC by Yuri Victorovich
Modified: 2021-10-30 01:28 UTC (History)
1 user (show)

See Also:
phd_kimberlite: maintainer-feedback+


Attachments
patch (5.66 KB, patch)
2021-10-14 22:51 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2021-10-14 22:51:46 UTC
Created attachment 228707 [details]
patch
Comment 1 Yuri Victorovich freebsd_committer 2021-10-15 15:00:54 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2021-10-15 15:01:36 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e820842557b9a3b99db16e270b00961ad1db2d49

commit e820842557b9a3b99db16e270b00961ad1db2d49
Author:     Yuri Victorovich <yuri@FreeBSD.org>
AuthorDate: 2021-10-15 14:57:41 +0000
Commit:     Yuri Victorovich <yuri@FreeBSD.org>
CommitDate: 2021-10-15 15:00:49 +0000

    devel/hwloc2: Update 2.4.1 -> 2.5.0

    Also remove dead MASTER_SITES URL.

    PR:             259175
    Approved by:    phd_kimberlite@yahoo.co.jp (maintainer)

 devel/hwloc2/Makefile  |  8 ++++----
 devel/hwloc2/distinfo  |  6 +++---
 devel/hwloc2/pkg-plist | 24 ++++++++++++++++++++++--
 3 files changed, 29 insertions(+), 9 deletions(-)